package bundler

import "github.com/knqyf263/go-dep-parser/pkg/types"

var (
	// docker run --name bundler --rm -it ruby:2.6 bash
	// bundle init
	// bundle add dotenv json faker rubocop pry
	// bundler show | grep "*" | grep -v bundler | awk '{if(match($0, /\((.*)\)/)) printf("{\""$2"\", \""substr($0, RSTART+1, RLENGTH-2)"\"},\n");}'
	BundlerNormal = []types.Library{
		{"ast", "2.4.0"},
		{"coderay", "1.1.2"},
		{"concurrent-ruby", "1.1.5"},
		{"dotenv", "2.7.2"},
		{"faker", "1.9.3"},
		{"i18n", "1.6.0"},
		{"jaro_winkler", "1.5.2"},
		{"json", "2.2.0"},
		{"method_source", "0.9.2"},
		{"parallel", "1.17.0"},
		{"parser", "2.6.3.0"},
		{"pry", "0.12.2"},
		{"psych", "3.1.0"},
		{"rainbow", "3.0.0"},
		{"rubocop", "0.67.2"},
		{"ruby-progressbar", "1.10.0"},
		{"unicode-display_width", "1.5.0"},
	}

	// docker run --name bundler --rm -it ruby:2.6 bash
	// bundle init
	// bundle add dotenv json faker rubocop pry
	// bundle add rails
	// bundler show | grep "*" | grep -v bundler | awk '{if(match($0, /\((.*)\)/)) printf("{\""$2"\", \""substr($0, RSTART+1, RLENGTH-2)"\"},\n");}'
	BundlerRails= []types.Library{
		{"actioncable", "5.2.3"},
		{"actionmailer", "5.2.3"},
		{"actionpack", "5.2.3"},
		{"actionview", "5.2.3"},
		{"activejob", "5.2.3"},
		{"activemodel", "5.2.3"},
		{"activerecord", "5.2.3"},
		{"activestorage", "5.2.3"},
		{"activesupport", "5.2.3"},
		{"arel", "9.0.0"},
		{"ast", "2.4.0"},
		{"builder", "3.2.3"},
		{"coderay", "1.1.2"},
		{"concurrent-ruby", "1.1.5"},
		{"crass", "1.0.4"},
		{"dotenv", "2.7.2"},
		{"erubi", "1.8.0"},
		{"faker", "1.9.3"},
		{"globalid", "0.4.2"},
		{"i18n", "1.6.0"},
		{"jaro_winkler", "1.5.2"},
		{"json", "2.2.0"},
		{"loofah", "2.2.3"},
		{"mail", "2.7.1"},
		{"marcel", "0.3.3"},
		{"method_source", "0.9.2"},
		{"mimemagic", "0.3.3"},
		{"mini_mime", "1.0.1"},
		{"mini_portile2", "2.4.0"},
		{"minitest", "5.11.3"},
		{"nio4r", "2.3.1"},
		{"nokogiri", "1.10.3"},
		{"parallel", "1.17.0"},
		{"parser", "2.6.3.0"},
		{"pry", "0.12.2"},
		{"psych", "3.1.0"},
		{"rack", "2.0.7"},
		{"rack-test", "1.1.0"},
		{"rails", "5.2.3"},
		{"rails-dom-testing", "2.0.3"},
		{"rails-html-sanitizer", "1.0.4"},
		{"railties", "5.2.3"},
		{"rainbow", "3.0.0"},
		{"rake", "12.3.2"},
		{"rubocop", "0.67.2"},
		{"ruby-progressbar", "1.10.0"},
		{"sprockets", "3.7.2"},
		{"sprockets-rails", "3.2.1"},
		{"thor", "0.20.3"},
		{"thread_safe", "0.3.6"},
		{"tzinfo", "1.2.5"},
		{"unicode-display_width", "1.5.0"},
		{"websocket-driver", "0.7.0"},
		{"websocket-extensions", "0.1.3"},
	}
	// docker run --name bundler --rm -it ruby:2.6 bash
	// bundle init
	// bundle add dotenv json faker rubocop pry
	// bundle add rails
	// bundle add sinatra multi-json thor sass aws-sdk faraday
	// bundler show | grep "*" | grep -v bundler | awk '{if(match($0, /\((.*)\)/)) printf("{\""$2"\", \""substr($0, RSTART+1, RLENGTH-2)"\"},\n");}'
	BundlerMany= []types.Library{
		{"actioncable", "5.2.3"},
		{"actionmailer", "5.2.3"},
		{"actionpack", "5.2.3"},
		{"actionview", "5.2.3"},
		{"activejob", "5.2.3"},
		{"activemodel", "5.2.3"},
		{"activerecord", "5.2.3"},
		{"activestorage", "5.2.3"},
		{"activesupport", "5.2.3"},
		{"arel", "9.0.0"},
		{"ast", "2.4.0"},
		{"aws-eventstream", "1.0.3"},
		{"aws-partitions", "1.154.0"},
		{"aws-sdk", "3.0.1"},
		{"aws-sdk-acm", "1.19.0"},
		{"aws-sdk-acmpca", "1.13.0"},
		{"aws-sdk-alexaforbusiness", "1.20.0"},
		{"aws-sdk-amplify", "1.3.0"},
		{"aws-sdk-apigateway", "1.26.0"},
		{"aws-sdk-apigatewaymanagementapi", "1.3.0"},
		{"aws-sdk-apigatewayv2", "1.4.0"},
		{"aws-sdk-applicationautoscaling", "1.22.0"},
		{"aws-sdk-applicationdiscoveryservice", "1.15.0"},
		{"aws-sdk-appmesh", "1.6.0"},
		{"aws-sdk-appstream", "1.25.0"},
		{"aws-sdk-appsync", "1.12.0"},
		{"aws-sdk-athena", "1.12.0"},
		{"aws-sdk-autoscaling", "1.20.0"},
		{"aws-sdk-autoscalingplans", "1.12.0"},
		{"aws-sdk-backup", "1.3.0"},
		{"aws-sdk-batch", "1.17.0"},
		{"aws-sdk-budgets", "1.18.0"},
		{"aws-sdk-chime", "1.6.0"},
		{"aws-sdk-cloud9", "1.11.0"},
		{"aws-sdk-clouddirectory", "1.14.0"},
		{"aws-sdk-cloudformation", "1.19.0"},
		{"aws-sdk-cloudfront", "1.15.0"},
		{"aws-sdk-cloudhsm", "1.12.0"},
		{"aws-sdk-cloudhsmv2", "1.12.0"},
		{"aws-sdk-cloudsearch", "1.9.0"},
		{"aws-sdk-cloudsearchdomain", "1.9.0"},
		{"aws-sdk-cloudtrail", "1.11.0"},
		{"aws-sdk-cloudwatch", "1.20.0"},
		{"aws-sdk-cloudwatchevents", "1.17.0"},
		{"aws-sdk-cloudwatchlogs", "1.17.0"},
		{"aws-sdk-codebuild", "1.32.0"},
		{"aws-sdk-codecommit", "1.17.0"},
		{"aws-sdk-codedeploy", "1.18.0"},
		{"aws-sdk-codepipeline", "1.15.0"},
		{"aws-sdk-codestar", "1.11.0"},
		{"aws-sdk-cognitoidentity", "1.10.0"},
		{"aws-sdk-cognitoidentityprovider", "1.18.0"},
		{"aws-sdk-cognitosync", "1.9.0"},
		{"aws-sdk-comprehend", "1.18.0"},
		{"aws-sdk-comprehendmedical", "1.3.0"},
		{"aws-sdk-configservice", "1.26.0"},
		{"aws-sdk-connect", "1.13.0"},
		{"aws-sdk-core", "3.48.6"},
		{"aws-sdk-costandusagereportservice", "1.10.0"},
		{"aws-sdk-costexplorer", "1.21.0"},
		{"aws-sdk-databasemigrationservice", "1.20.0"},
		{"aws-sdk-datapipeline", "1.9.0"},
		{"aws-sdk-datasync", "1.3.0"},
		{"aws-sdk-dax", "1.11.0"},
		{"aws-sdk-devicefarm", "1.19.0"},
		{"aws-sdk-directconnect", "1.16.0"},
		{"aws-sdk-directoryservice", "1.15.0"},
		{"aws-sdk-dlm", "1.11.0"},
		{"aws-sdk-docdb", "1.4.0"},
		{"aws-sdk-dynamodb", "1.26.0"},
		{"aws-sdk-dynamodbstreams", "1.9.0"},
		{"aws-sdk-ec2", "1.80.0"},
		{"aws-sdk-ecr", "1.14.0"},
		{"aws-sdk-ecs", "1.36.0"},
		{"aws-sdk-efs", "1.13.0"},
		{"aws-sdk-eks", "1.15.0"},
		{"aws-sdk-elasticache", "1.14.0"},
		{"aws-sdk-elasticbeanstalk", "1.19.0"},
		{"aws-sdk-elasticloadbalancing", "1.12.0"},
		{"aws-sdk-elasticloadbalancingv2", "1.26.0"},
		{"aws-sdk-elasticsearchservice", "1.19.0"},
		{"aws-sdk-elastictranscoder", "1.11.0"},
		{"aws-sdk-emr", "1.14.0"},
		{"aws-sdk-firehose", "1.14.0"},
		{"aws-sdk-fms", "1.12.0"},
		{"aws-sdk-fsx", "1.4.0"},
		{"aws-sdk-gamelift", "1.16.0"},
		{"aws-sdk-glacier", "1.18.0"},
		{"aws-sdk-globalaccelerator", "1.4.0"},
		{"aws-sdk-glue", "1.30.0"},
		{"aws-sdk-greengrass", "1.17.0"},
		{"aws-sdk-guardduty", "1.14.0"},
		{"aws-sdk-health", "1.12.0"},
		{"aws-sdk-iam", "1.19.0"},
		{"aws-sdk-importexport", "1.9.0"},
		{"aws-sdk-inspector", "1.16.0"},
		{"aws-sdk-iot", "1.29.0"},
		{"aws-sdk-iot1clickdevicesservice", "1.11.0"},
		{"aws-sdk-iot1clickprojects", "1.10.0"},
		{"aws-sdk-iotanalytics", "1.16.0"},
		{"aws-sdk-iotdataplane", "1.9.0"},
		{"aws-sdk-iotjobsdataplane", "1.10.0"},
		{"aws-sdk-kafka", "1.4.0"},
		{"aws-sdk-kinesis", "1.13.1"},
		{"aws-sdk-kinesisanalytics", "1.12.0"},
		{"aws-sdk-kinesisanalyticsv2", "1.3.0"},
		{"aws-sdk-kinesisvideo", "1.12.0"},
		{"aws-sdk-kinesisvideoarchivedmedia", "1.11.0"},
		{"aws-sdk-kinesisvideomedia", "1.10.0"},
		{"aws-sdk-kms", "1.17.0"},
		{"aws-sdk-lambda", "1.22.0"},
		{"aws-sdk-lambdapreview", "1.9.0"},
		{"aws-sdk-lex", "1.12.0"},
		{"aws-sdk-lexmodelbuildingservice", "1.15.0"},
		{"aws-sdk-licensemanager", "1.3.0"},
		{"aws-sdk-lightsail", "1.18.0"},
		{"aws-sdk-machinelearning", "1.10.0"},
		{"aws-sdk-macie", "1.9.0"},
		{"aws-sdk-marketplacecommerceanalytics", "1.9.0"},
		{"aws-sdk-marketplaceentitlementservice", "1.9.0"},
		{"aws-sdk-marketplacemetering", "1.11.0"},
		{"aws-sdk-mediaconnect", "1.5.0"},
		{"aws-sdk-mediaconvert", "1.25.0"},
		{"aws-sdk-medialive", "1.28.0"},
		{"aws-sdk-mediapackage", "1.15.0"},
		{"aws-sdk-mediastore", "1.12.0"},
		{"aws-sdk-mediastoredata", "1.11.0"},
		{"aws-sdk-mediatailor", "1.14.0"},
		{"aws-sdk-migrationhub", "1.11.0"},
		{"aws-sdk-mobile", "1.9.0"},
		{"aws-sdk-mq", "1.13.0"},
		{"aws-sdk-mturk", "1.12.0"},
		{"aws-sdk-neptune", "1.11.0"},
		{"aws-sdk-opsworks", "1.13.0"},
		{"aws-sdk-opsworkscm", "1.16.0"},
		{"aws-sdk-organizations", "1.24.0"},
		{"aws-sdk-pi", "1.9.0"},
		{"aws-sdk-pinpoint", "1.19.0"},
		{"aws-sdk-pinpointemail", "1.6.0"},
		{"aws-sdk-pinpointsmsvoice", "1.6.0"},
		{"aws-sdk-polly", "1.19.0"},
		{"aws-sdk-pricing", "1.9.0"},
		{"aws-sdk-quicksight", "1.5.0"},
		{"aws-sdk-ram", "1.4.0"},
		{"aws-sdk-rds", "1.50.0"},
		{"aws-sdk-rdsdataservice", "1.4.0"},
		{"aws-sdk-redshift", "1.23.0"},
		{"aws-sdk-rekognition", "1.22.0"},
		{"aws-sdk-resourcegroups", "1.14.0"},
		{"aws-sdk-resourcegroupstaggingapi", "1.9.0"},
		{"aws-sdk-resources", "3.41.0"},
		{"aws-sdk-robomaker", "1.5.0"},
		{"aws-sdk-route53", "1.22.0"},
		{"aws-sdk-route53domains", "1.11.0"},
		{"aws-sdk-route53resolver", "1.4.0"},
		{"aws-sdk-s3", "1.36.1"},
		{"aws-sdk-s3control", "1.4.0"},
		{"aws-sdk-sagemaker", "1.33.0"},
		{"aws-sdk-sagemakerruntime", "1.10.0"},
		{"aws-sdk-secretsmanager", "1.24.0"},
		{"aws-sdk-securityhub", "1.4.0"},
		{"aws-sdk-serverlessapplicationrepository", "1.15.0"},
		{"aws-sdk-servicecatalog", "1.20.0"},
		{"aws-sdk-servicediscovery", "1.12.0"},
		{"aws-sdk-ses", "1.18.0"},
		{"aws-sdk-shield", "1.13.0"},
		{"aws-sdk-signer", "1.9.0"},
		{"aws-sdk-simpledb", "1.9.0"},
		{"aws-sdk-sms", "1.10.0"},
		{"aws-sdk-snowball", "1.14.0"},
		{"aws-sdk-sns", "1.13.0"},
		{"aws-sdk-sqs", "1.13.0"},
		{"aws-sdk-ssm", "1.43.0"},
		{"aws-sdk-states", "1.14.0"},
		{"aws-sdk-storagegateway", "1.21.0"},
		{"aws-sdk-support", "1.9.0"},
		{"aws-sdk-swf", "1.9.0"},
		{"aws-sdk-textract", "1.4.0"},
		{"aws-sdk-transcribeservice", "1.19.0"},
		{"aws-sdk-transcribestreamingservice", "1.2.0"},
		{"aws-sdk-transfer", "1.5.0"},
		{"aws-sdk-translate", "1.11.0"},
		{"aws-sdk-waf", "1.16.0"},
		{"aws-sdk-wafregional", "1.17.0"},
		{"aws-sdk-workdocs", "1.12.0"},
		{"aws-sdk-worklink", "1.4.0"},
		{"aws-sdk-workmail", "1.11.0"},
		{"aws-sdk-workspaces", "1.19.0"},
		{"aws-sdk-xray", "1.13.0"},
		{"aws-sigv2", "1.0.1"},
		{"aws-sigv4", "1.1.0"},
		{"builder", "3.2.3"},
		{"coderay", "1.1.2"},
		{"concurrent-ruby", "1.1.5"},
		{"crass", "1.0.4"},
		{"dotenv", "2.7.2"},
		{"erubi", "1.8.0"},
		{"faker", "1.9.3"},
		{"faraday", "0.15.4"},
		{"ffi", "1.10.0"},
		{"globalid", "0.4.2"},
		{"i18n", "1.6.0"},
		{"jaro_winkler", "1.5.2"},
		{"jmespath", "1.4.0"},
		{"json", "2.2.0"},
		{"loofah", "2.2.3"},
		{"mail", "2.7.1"},
		{"marcel", "0.3.3"},
		{"method_source", "0.9.2"},
		{"mimemagic", "0.3.3"},
		{"mini_mime", "1.0.1"},
		{"mini_portile2", "2.4.0"},
		{"minitest", "5.11.3"},
		{"multi_json", "1.13.1"},
		{"multipart-post", "2.0.0"},
		{"mustermann", "1.0.3"},
		{"nio4r", "2.3.1"},
		{"nokogiri", "1.10.3"},
		{"parallel", "1.17.0"},
		{"parser", "2.6.3.0"},
		{"pry", "0.12.2"},
		{"psych", "3.1.0"},
		{"rack", "2.0.7"},
		{"rack-protection", "2.0.5"},
		{"rack-test", "1.1.0"},
		{"rails", "5.2.3"},
		{"rails-dom-testing", "2.0.3"},
		{"rails-html-sanitizer", "1.0.4"},
		{"railties", "5.2.3"},
		{"rainbow", "3.0.0"},
		{"rake", "12.3.2"},
		{"rb-fsevent", "0.10.3"},
		{"rb-inotify", "0.10.0"},
		{"rubocop", "0.67.2"},
		{"ruby-progressbar", "1.10.0"},
		{"sass", "3.7.4"},
		{"sass-listen", "4.0.0"},
		{"sinatra", "2.0.5"},
		{"sprockets", "3.7.2"},
		{"sprockets-rails", "3.2.1"},
		{"thor", "0.20.3"},
		{"thread_safe", "0.3.6"},
		{"tilt", "2.0.9"},
		{"tzinfo", "1.2.5"},
		{"unicode-display_width", "1.5.0"},
		{"websocket-driver", "0.7.0"},
		{"websocket-extensions", "0.1.3"},
	}
)
